html {
    font-size: 62.5%;
}
body{
  -webkit-font-smoothing: initial;
}

@media (min-width: 768px) {
    .e-con>.e-con-inner,
    .lineSubCat {
        width: 95%;
    }

    .e-con>.e-con-inner .e-con-inner {
        width: 100%;
    }
}


/* Padding goutières gauches et droites */
body > .elementor:not(main) > .elementor-element:not(.e-con-full),
body > .elementor:not(main) > .elementor-element.e-con-full > .elementor-element,
.home main .page-content > .elementor > .elementor-element:not(.e-con-full),
.home main .page-content > .elementor > .elementor-element.e-con-full > .elementor-element,
body:not(.home) main.elementor > .elementor-element:not(.e-con-full),
body:not(.home) main.elementor > .elementor-element.e-con-full > .elementor-element {
    padding-left: 15px;
    padding-right: 15px;
}

:root {
  --primary-color: #11284B;
  --bone-color: #299CA0;
  --sport-color: #1A8DAD;
  --spine-color: #1A3E70;
  --orthopedic-color: #005D95;
  --orthopedic-rbg-color: 0 93 149;
  --grey-color: #FAFAFA;
  
  /* font size */
  --h1-light_fs: 4rem;
  /* line height */
  --h1-light_lh: 4.5rem;
  /* font weight */
  --h1-light_fw: 400;
  
  --border-rounded: 75px;
  --border-home-rounded: calc(15rem / 2);
  --border-small-rounded: 50px;
  --border-medium-rounded: 50px;
  
  --h4-font-size: 2.2rem; 
  --h4-letter-spacing: 2.2px;
  --h4-font-weight: 300; 
  --h4-line-height: 1.1em; 
  --h4-text-transform: uppercase; 
}

@media (min-width: 768px) {
  :root {
    /* font size */
    --h1-light_fs: 6rem;
    /* line height */
    --h1-light_lh: 6.5rem;
    --border-home-rounded: calc(25rem / 2);
    --border-medium-rounded: 120px;
    
  }
}

@media (min-width: 1025px) {
  :root {
    /* line height */
    --h1-light_lh: 6.4rem;
    /* letter-spacing */
    --h1-light_ls: 0.074rem; 
    
    --border-rounded: 150px;
  }
}
@media (min-width: 1200px) {
  :root {
    --border-rounded: 200px;
  }
}
@media (min-width: 1366px) {
  :root {
    --border-rounded: 270px;
    --border-home-rounded: calc(55rem / 2);
    
    --h4-font-size: 2.8rem; 
    --h4-letter-spacing: 2.8px;
    /* --border-home-rounded: 427px; */
  }
}

/* CONTAINER BOXED LAYOUT*/
/* Laptop small and less */
/* .e-con>.e-con-inner {
    width: 90%;
}

.e-con>.e-con-inner .e-con-inner {
    width: 100%;
}

@media (min-width: 769px) and (max-width: 1600px) {
    .e-con>.e-con-inner {
        width: 95%;
    }

  .e-con>.e-con-inner .e-con-inner {
        width: 100%;
    }
} */


.noMargin,
.noMargin > p {
  margin: 0 !important;
}
/* Custom style Figma */
h1.extraLight, h1.light {
  font-size: 7.4rem; line-height: 8rem; letter-spacing: 0.074rem;
}

.h1_light {
  font-size: var(--h1-light_fs); 
  line-height: var(--h1-light_lh); 
  letter-spacing: var(--h1-light_ls);
  font-weight: var(--h1-light_fw);
}

h1.extraLight { font-weight: 200; }
h1.light { font-weight: 300; }
h2.light{ font-size: 3.2rem; font-weight: 300; line-height: 4.5rem; }
.elementor-button { font-size: 1.8rem; }

h2.elementor-heading-title {
  margin-top: 0;
  margin-bottom: 7.2rem;
}


/* Heading defined in elementor */
.h1{
  font-size: var(--e-global-typography-a2a0864-font-size);
  font-weight: var(--e-global-typography-a2a0864-font-weight);
  line-height: var(--e-global-typography-a2a0864-line-height);
  text-transform: var(--e-global-typography-a2a0864-text-transform);
  letter-spacing: var(--e-global-typography-a2a0864-letter-spacing);
}

.h2{
  font-size: var(--e-global-typography-abe74e3-font-size);
  font-weight: var(--e-global-typography-abe74e3-font-weight);
  line-height: var(--e-global-typography-abe74e3-line-height);
  text-transform: var(--e-global-typography-abe74e3-text-transform);
  letter-spacing: var(--e-global-typography-abe74e3-letter-spacing);
}


.h3{
  font-size: var(--e-global-typography-d96fbad-font-size);
  font-weight: var(--e-global-typography-d96fbad-font-weight);
  line-height: var(--e-global-typography-d96fbad-line-height);
  text-transform: var(--e-global-typography-d96fbad-text-transform);
  letter-spacing: var(--e-global-typography-d96fbad-letter-spacing);
}

.h4{
  font-size: var(--e-global-typography-ebfb576-font-size);
  font-weight: var(--e-global-typography-ebfb576-font-weight);
  line-height: var(--e-global-typography-ebfb576-line-height);
  text-transform: var(--e-global-typography-ebfb576-text-transform);
  letter-spacing: var(--e-global-typography-ebfb576-letter-spacing);
}

.h5{  
  font-size: var(--e-global-typography-a7f0382-font-size);
  font-weight: var(--e-global-typography-a7f0382-font-weight);
  line-height: var(--e-global-typography-a7f0382-line-height);
  text-transform: var(--e-global-typography-a7f0382-text-transform);
  letter-spacing: var(--e-global-typography-a7f0382-letter-spacing);
}

.btnContactUs { 
  position: fixed; 
  right: 0; 
  transform: rotate(-90deg) translateY(100px); 
  transform-origin: bottom right;
  bottom: 20%;
  isolation: isolate;
}

.btnContactUs a{
  mix-blend-mode: difference;
  padding: 18px 24px 15px;
}
/* @media (min-width: 768px) {
  .btnContactUs { 
    top: 20%;
    bottom: auto;
  }  
} */
@media (min-width: 1024px) {
  .btnContactUs { 
    top: 35%;
    bottom: auto;
  }  
}


header .headerWrap .insideHeader { max-width: 2500px; margin: auto; }
header .search form {
  border-radius: 3rem;
  border: 1px solid var(--primary-color);
  background-color: transparent;
}
header .search.e-focus form {
  box-shadow: 0 5px 32px rgba(103, 122, 141, 0.17);
  -webkit-box-shadow: 0 5px 32px rgba(103, 122, 141, 0.17);
}

header .search form input { 
  margin: 0;
  border: none !important;
  border-radius: 3rem 0 0 3rem !important;
  background-color: transparent !important;
}

header .search form input:focus {
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
}

header form button.e-search-submit { 
  z-index: 2;
}

/* nav : different colors on item */
header nav > ul > li > a:after, header nav > ul > li > a.highlighted::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: .5rem;
  width: 0;
  height: 2px;
  transition: width 0.3s;
  background-color: var(--primary-color);
}
header nav > ul > li > a:hover:after, header nav > ul > li > a.highlighted:after { width: 100% !important; }
header nav > ul > li > a.hightighted:after { opacity: 1 !important; }
header nav > ul > li.orthopaedic > a:after { background: var(--orthopedic-color); }
header nav > ul > li.spine > a:after { background: var(--spine-color); }
header nav > ul > li.sport > a:after { background: var(--sport-color); }
header nav > ul > li.boneSub > a:after { background: var(--bone-color); }

body:not(.home) header nav > ul > li.orthopaedic > a:hover , 
body.home header .scrolled nav > ul > li.orthopaedic > a:hover { 
  color: var(--orthopedic-color) !important; 
}
body:not(.home) header nav > ul > li.spine > a:hover , 
body.home header .scrolled nav > ul > li.spine > a:hover { 
  color: var(--spine-color) !important; 
}
body:not(.home) header nav > ul > li.sport > a:hover , 
body.home header .scrolled nav > ul > li.sport > a:hover { 
  color: var(--sport-color) !important; 
}
body:not(.home) header nav > ul > li.boneSub > a:hover , 
body.home header .scrolled nav > ul > li.boneSub > a:hover { 
  color: var(--bone-color) !important; 
}


header .headerWrap .logoTeknimed .elementor-icon-wrapper a{
  display: block;
}
@media (min-width: 992px) and (max-width: 1260px) {
   header .headerWrap .logoTeknimed .elementor-icon-wrapper a { display: flex; width: 140px; }
  header .headerWrap .mainMenu a { font-size: 15px !important; }
}  
@media (min-width: 992px) and (max-width: 1300px) {
  header .headerWrap .logoTeknimed .elementor-icon-wrapper { width: 100%; }
  header .headerWrap .logoTeknimed .elementor-icon-wrapper svg { height: 35px; }
  header .headerWrap .search form input { max-width: 120px; }
  header nav li a { margin-inline: 1rem !important; }
}
@media (min-width: 1200px) and (max-width: 1300px) {
  header nav li a { margin-inline: 1.5rem !important; }
}

.home header .headerWrap.scrolled { 
  background-color: rgba(255, 255, 255, 1); 
  transition: background-color 0.3s ease; 
}



/* header elements in white before scroll */
.home header .headerWrap:not(.scrolled) .logoTeknimed svg, 
.home header .headerWrap:not(.scrolled) .search form button.e-search-submit svg { 
  fill: white !important; 
}
.home header .headerWrap:not(.scrolled) nav > ul > li > a, 
.home header .headerWrap:not(.scrolled) .search form input::placeholder { 
  color: white !important; 
}
.home header .headerWrap:not(.scrolled) .search form input, 
.home header .headerWrap:not(.scrolled) .search form button.e-search-submit {
  color: white !important; 
}

.home header .headerWrap.scrolled .logoTeknimed svg, 
.home header .headerWrap.scrolled .search form button.e-search-submit svg { 
  fill: var(--primary-color) !important; 
}
.home header .headerWrap.scrolled nav li a, 
.home header .headerWrap.scrolled .search form input, 
.home header .headerWrap.scrolled .search form input::placeholder {     
  color: var(--primary-color) !important; 
}

.home header .headerWrap:not(.scrolled) .search form{
  border-color: #ffffff !important;
  background-color: transparent !important;
}
.home header .headerWrap:not(.scrolled) .search.e-focus form {
  box-shadow: none;
  -webkit-box-shadow: none;
}

.home header .headerWrap:not(.scrolled) .search form input{
  background-color: transparent !important;
}


/* Home */
#myHomeVideo {
  z-index: 5;
}

#myHomeVideo.is_loaded .elementor-background-video-container{
  transform: scale(1);
}

#myHomeVideo .elementor-background-video-container {
  transition: all 1.25s 0.5s cubic-bezier(.23,1,.32,1);
  transform: scale(1.5);
}
#myHomeVideo:before {
  position: absolute;
  content: "";
  z-index: 1;
  background: linear-gradient(180deg, rgba(17, 40, 75, 0.00) 51.47%, var(--primary-color) 100%), linear-gradient(180deg, rgba(0, 0, 0, 0.00) 54.33%, rgba(0, 0, 0, 0.40) 77.88%), linear-gradient(180deg, rgba(0, 0, 0, 0.40) 0%, rgba(0, 0, 0, 0.00) 17.31%);
  background-blend-mode: normal, multiply, multiply;
  /* border-radius: 0 0 var(--border-home-rounded) 0; */
}

@media (max-width: 991px) {
  #homeContentBlock:before {
    position: absolute; top: 0; left: 0;
    display: block; content: "";
    background-color: var(--primary-color); /* background-color: white;*/ opacity: .5;
    border-radius: 0 var(--border-home-rounded) 0 0 !important;
  }
}
#expertiseBlock { position: relative; gap: 3rem 0; flex-direction: row; flex-wrap: wrap; }
#expertiseBlock .numberBlocks {
  width: auto; padding: 0 2rem; /* background-color: white; color: white; */ z-index: 1;
  /*text-shadow: 2px 2px 11px #576275;*/ }
#expertiseBlock .numberBlocks .elementor-counter .elementor-counter-title { line-height: normal; }

#expertiseBlock #number1, #expertiseBlock #number2 , #expertiseBlock #number3, #expertiseBlock #number4 { width: 100%; }
#expertiseBlock #number1 { order: 2; }
#expertiseBlock #number2 { order: 3; }
#expertiseBlock #number3 { order: 5; }
#expertiseBlock #number4 { order: 4; }

.container-expertise {
  overflow: hidden;
}
.container-expertise .counter{
  text-align: center;
  display: block;
}
.container-expertise .elementor-shortcode{
  text-align: center;
}

@media (min-width: 690px) and (max-width: 1199px) {
  #expertiseBlock #number1, #expertiseBlock #number2 , #expertiseBlock #number3, #expertiseBlock #number4 { width: 50%; }
}

@media (max-width: 1199px) {
  #expertiseBlock .numberBlocks { 
    position: relative; 
    left: auto;
    right: auto;
    top: auto;
    bottom: auto;
  }
}

@media (min-width: 1200px) {
  /* #expertiseBlock .numberBlocks { position: absolute; } */
  #expertiseBlock #number1, #expertiseBlock #number2 , #expertiseBlock #number3, #expertiseBlock #number4 { width: auto; order: initial; }
  /* #expertiseBlock #number1 { top: 0; left: 20%; } */
  /* #expertiseBlock #number2 { top: 13%; right: 22%; } */
  /* #expertiseBlock #number3 { top: 52%; left: 0; } */
  /* #expertiseBlock #number4 { top: 38%; right: 13%; } */
}

.itemNews .elementorBtnArrow .elementor-button-content-wrapper .elementor-button-text:after { left: 0;  }
.itemNews .elementorBtnArrow:hover .elementor-button-content-wrapper .elementor-button-text:after { width: calc(100% - 6rem);  }

.itemNews .elementorBtnArrow .elementor-button-content-wrapper .elementor-button-icon:after { background-color: var(--primary-color); opacity: 0; transition: opacity 0.2s ease; }
.itemNews .elementorBtnArrow:hover .elementor-button-content-wrapper .elementor-button-icon:after { opacity: 1; }
.itemNews .elementorBtnArrow:hover .elementor-button-content-wrapper .elementor-button-text:after { left: 0; width: calc(100% - 6rem); }
.itemNews .elementorBtnArrow .elementor-button-content-wrapper .elementor-button-icon { background-color: white; border: 1px solid var(--primary-color); }
.itemNews .elementorBtnArrow .elementor-button-content-wrapper .elementor-button-icon svg { fill: var(--primary-color); opacity: 1; transition: opacity 0.2s ease; }
.itemNews .elementorBtnArrow:hover .elementor-button-content-wrapper .elementor-button-icon svg { opacity: 0; }

.itemNews h2 {
  margin-bottom: 0 !important;
}

/* RGPD */
button.cmplz-deny.cmplz-revoke-custom { border: 0; }
.cmplz-status-accepted { margin-top: 1rem; text-align: center; }
@media (max-width: 768px) {
  #cmplz-manage-consent .cmplz-manage-consent.cmplz-show { display: block !important; }
}

/* Range page */
#rangeVisuel { position: relative; overflow: hidden; }
#rangeVisuel .categoryTextBlock { border-radius: 3rem; background-color: white !important; }

@media (min-width: 1024px) {
  #rangeVisuel { min-height: 1000px; }
  #rangeVisuel .categoryTextBlock { position: absolute; z-index: 1 ; width: 400px !important; }
  #rangeVisuel .categoryTextBlock.right { right: 3vw; }
  #rangeVisuel .categoryTextBlock.left { left: 3vw; }
  #rangeVisuel .categoryTextBlock.right.top, #rangeVisuel .categoryTextBlock.left.top { top: 8vh; }
  #rangeVisuel .categoryTextBlock.right.bottom, #rangeVisuel .categoryTextBlock.left.bottom { bottom: 0vh; }
}
@media (min-width: 1200px) {
  #rangeVisuel { min-height: 1190px; }
  #rangeVisuel .categoryTextBlock.right { right: 5vw; }
  #rangeVisuel .categoryTextBlock.left { left: 5vw; }
  #rangeVisuel .categoryTextBlock.right.top, #rangeVisuel .categoryTextBlock.left.top { top: 11vh; }
  #rangeVisuel .categoryTextBlock.right.bottom, #rangeVisuel .categoryTextBlock.left.bottom { bottom: 8vh; }
}
@media (min-width: 1600px) {
  #rangeVisuel .categoryTextBlock.right.bottom, #rangeVisuel .categoryTextBlock.left.bottom { bottom: 11vh; }
}

#rangeName h1 span { text-transform: initial; }
#categoryDescription { padding: 3rem 0; font-size: 3.2rem; }

#subCategories .lineSubCat { 
  padding: 4rem 0;
  margin: auto; 
}

#subCategories .lineSubCat:nth-child(even) {
  position: relative;
  /* width: 100%; */
}

.topRightRounded.mediumRounded:before,
#subCategories .lineSubCat:nth-child(even):before {
  content: '';
  display: block;
  position: absolute;
  border-radius:  0 var(--border-medium-rounded) 0 0;
  left: 50%;
  top: 0;
  width: 100vw;
  height: 100%;
  transform: translateX(-50%);
}

.topRightRounded.mediumRounded.mobileRounded:before {
  width: 100%;
  left: 0;
  transform: none;
  border-radius: 0;
}

@media (max-width: 991px) {
  .topRightRounded.mediumRounded.mobileRounded:before {
    border-radius:  0 var(--border-medium-rounded) 0 0;
    left: 50%;
    width: 100vw;
    transform: translateX(-50%);
  }
}


.roundedBgLight:before,
#subCategories .lineSubCat:nth-child(even):before {
  background-color: var(--grey-color);
}

.range-subcategory {
  display: flex;
  flex-direction: column;
  margin-bottom: 0;
  gap: 4rem;
  font-size: var(--e-global-typography-2d736f8-font-size);
  width: 100%;
  max-width: var(--content-width);
  margin: auto;
  position: relative;
  z-index: 1;
}

@media (min-width: 768px) {
  #subCategories .lineSubCat { 
    padding: 6rem 0;
  }

}
@media (min-width: 992px) {
  #subCategories .lineSubCat { 
    padding: 8rem 0;
  }
  
  .range-subcategory {
    gap: 4.8rem;
  }
}
@media (min-width: 1200px) {
  
  #subCategories .lineSubCat { 
    padding: 12rem 0;
  }
}
@media (min-width: 1366px) {
  .range-subcategory {
    gap: 7.2rem;
  }
  .range-subcategory {
    gap: 5.2rem;
  }
}
.range-subcategory p{
  font-size: var(--e-global-typography-2d736f8-font-size);
}

.page h2.elementor-heading-title,
.range-subcategory h2 { margin: 0; }

.range-products { display: flex; flex-wrap: wrap; gap: 7rem 3rem; justify-content: flex-start; }

.range-product { flex: 0 1 100%; text-align: center; display: flex;}
.range-product-thumb { overflow: hidden; }
.range-product-thumb img { display: block; transition: transform 1.25s cubic-bezier(.23,1,.32,1);}
.range-product-thumb img:hover { transform: /* scale(1.1); */ scale(1.075) rotate(-0.5deg)}

.range-product .elementor-widget-dyncontel-acf{
  overflow: hidden;
}
    
@media (min-width: 767px) {
  .range-product { flex: 0 1 calc(50% - 15px); }
}
@media (min-width:1024px) {
  .range-product { flex: 0 1 calc(33% - 20px); }
}
.range-product h3 {
    margin: 2.5rem 0 1rem 0;
    padding-top: 2.5rem;
    border-top: 1px solid;
    
    font-size: var(--h4-font-size);
    font-weight: var(--h4-font-weight);
    line-height: var(--h4-line-height);
    text-transform: var(--h4-text-transform);
    letter-spacing: var(--h4-letter-spacing);
}

.range-product a {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.range-product a, .range-product a:hover { color: black; }
.range-product .btn {
    position: relative;
    z-index: 1;
    margin: 4rem auto 0 auto;
    padding: 1rem 1.5rem !important;
    width: 22rem;
    height: 5.2rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    align-content:center !important;
    gap: 3rem;
    border: 1px solid black;
    border-radius: 4rem;
}

.btn:after, .elementorBtnArrow .elementor-button-content-wrapper .elementor-button-text:after,
.elementorBtnArrow .elementor-icon-box-wrapper .elementor-icon-box-content:after {
    content: "";
    position: absolute;
    left: 1.5rem;
    bottom: 1.2rem;
    width: 0;
    height: 1px;
    background: var(--primary-color);
    transition: width 0.3s;
}
.elementorBtnArrow a.elementor-button { position: relative; font-weight: 500; }
.elementorBtnArrow.white .elementor-button-content-wrapper .elementor-button-text:after, 
.btnArrow.white { 
  background-color: white; 
}
.btn:hover::after, 
.elementorBtnArrow:hover .elementor-button-content-wrapper .elementor-button-text:after , 
.elementorBtnArrow:hover .elementor-icon-box-wrapper .elementor-icon-box-content:after { width: calc(100% - 9rem); }

.home .ourProducts .elementorBtnArrow .elementor-icon-box-wrapper .elementor-icon-box-content,
.searchResults .elementorBtnArrow .elementor-icon-box-wrapper .elementor-icon-box-content {
  position: relative
}
.home .ourProducts .elementorBtnArrow .elementor-icon-box-wrapper .elementor-icon-box-content:after,
.searchResults .elementorBtnArrow .elementor-icon-box-wrapper .elementor-icon-box-content:after{
  left: 0 !important;
  bottom: 0 !important;
}
.home .ourProducts .elementorBtnArrow:hover .elementor-icon-box-wrapper .elementor-icon-box-content:after,
.searchResults .elementorBtnArrow:hover .elementor-icon-box-wrapper .elementor-icon-box-content:after {
  width: 100%;
}

.btnArrow, 
.elementorBtnArrow .elementor-button-icon,
.elementorBtnArrow .elementor-icon-box-wrapper .elementor-icon-box-icon  {
    position: relative;
    padding: .5rem;
    width: 3rem;
    height: 3rem;
    background: var(--primary-color);
    border-radius: 2rem;
    transition: all 0.3s ease;
}
.btn:hover .btnArrow { padding: 0; width: 3.5rem; height: 3.5rem; }
.btnArrow:before, .btnArrow:after, 
.elementorBtnArrow .elementor-button-content-wrapper .elementor-button-icon svg,
.elementorBtnArrow .elementor-button-content-wrapper .elementor-button-icon:after , 
.elementorBtnArrow .elementor-icon-box-wrapper .elementor-icon-box-icon svg,
.elementorBtnArrow .elementor-icon-box-wrapper .elementor-icon-box-icon:after {
    content: '';
    position: absolute;
    z-index: 12;
    top: 50%;
    left: 50%;
    width: 11px;
    height: 11px;
    transform: translate(-50%, -50%);
    transition: none;
    opacity: 1;
    background-color: white;
}
.btnArrow:before {
    -webkit-mask-image: url('../img/ico-arrow.svg');
    mask-image: url('../img/ico-arrow.svg');
    animation: slideBackWithBounce 0.5s forwards;
}

.btnArrow:after, 
.elementorBtnArrow .elementor-button-content-wrapper .elementor-button-icon:after,
.elementorBtnArrow .elementor-icon-box-wrapper .elementor-icon-box-icon:after {
    -webkit-mask-image: url('../img/ico-arrow.svg');
    mask-image: url('../img/ico-arrow.svg');
    transform: translate(-260%, -50%);
    animation: slideBackWithBounceOut 0.5s forwards;
}

.btn:hover .btnArrow:before, 
.elementorBtnArrow:hover .elementor-button-content-wrapper .elementor-button-icon svg, 
.elementorBtnArrow:hover .elementor-icon-box-wrapper .elementor-icon-box-icon svg {
    transform: translate(100%, -50%);
    animation: slideWithBounceOut 0.5s forwards;
}
.btn:hover .btnArrow:after, 
.elementorBtnArrow:hover .elementor-button-content-wrapper .elementor-button-icon:after, 
.elementorBtnArrow:hover .elementor-icon-box-wrapper .elementor-icon-box-icon:after {
    transform: translate(-50%, -50%);
    animation: slideWithBounce 0.5s forwards;
}

.elementorBtnArrow .elementor-button-content-wrapper,
.elementorBtnArrow .elementor-icon-box-wrapper { align-items: center; justify-content: space-between; }

.elementorBtnArrow .elementor-button-content-wrapper .elementor-button-icon,
.elementorBtnArrow .elementor-icon-box-wrapper .elementor-icon-box-icon {
  background-color: var(--primary-color); justify-content: center; 
}
.elementorBtnArrow .elementor-button-content-wrapper .elementor-button-icon:after,
.elementorBtnArrow .elementor-icon-box-wrapper .elementor-icon-box-icon:after {
   background-color: white; opacity: 0; transition: opacity 0.2s ease; }

.elementorBtnArrow:hover .elementor-button-content-wrapper .elementor-button-icon:after,
.elementorBtnArrow:hover .elementor-icon-box-wrapper .elementor-icon-box-icon:after { 
  opacity: 1; }
.elementorBtnArrow .elementor-button-content-wrapper .elementor-button-icon svg,
.elementorBtnArrow .elementor-icon-box-wrapper .elementor-icon svg { fill: white; background-color: transparent; transform: translate(-50%, -50%); transition: none; animation: slideBackWithBounce 0.5s forwards; opacity: 1; transition: opacity 0.2s ease; }
.elementorBtnArrow:hover .elementor-button-content-wrapper .elementor-button-icon svg,
.elementorBtnArrow:hover .elementor-icon-box-wrapper .elementor-icon svg { 
  transform: translate(100%, -50%); opacity: 0; }

.elementorBtnArrow.white .elementor-button-content-wrapper .elementor-button-icon { background-color: white; }
.elementorBtnArrow.white .elementor-button-content-wrapper .elementor-button-icon:after { background-color: var(--primary-color) }
.elementorBtnArrow.white .elementor-button-content-wrapper .elementor-button-icon svg { fill: var(--primary-color); }


.home .ourProducts .elementorBtnArrow,
.searchResults .elementorBtnArrow {
    background-color: transparent;
    fill: var(--e-global-color-secondary);
    color: var(--e-global-color-secondary);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: var(--e-global-color-secondary);
    border-radius: 4rem 4rem 4rem 4rem;
    padding: 1rem 1.5rem 1rem 1.5rem;
}

.searchResults .elementorBtnArrow{
  justify-self: center;
  margin-left: auto !important;
  margin-right: auto !important;
}

@keyframes slideWithBounce {
  0% {
    transform: translate(-200%, -50%);
  }
  80% {
    transform: translate(-40%, -50%);
  }
  100% {
    transform: translate(-50%, -50%);
  }
}
@keyframes slideWithBounceOut {
  0% {
    transform: translate(-50%, -50%);
  }
  100% {
    transform: translate(160%, -50%);
  }
}
@keyframes slideBackWithBounce {
  0% {
    transform: translate(100%, -50%);
  }
  80% {
    transform: translate(-60%, -50%);
  }
  100% {
    transform: translate(-50%, -50%);
  }
}
@keyframes slideBackWithBounceOut {
  0% {
    transform: translate(50%, -50%);
  }
  100% {
    transform: translate(-260%, -50%);
  }
}


/* Product page */
.archiveBtnNavigation .post-navigation__arrow-wrapper,
#backLink .elementor-icon-list-icon {
  display: flex; justify-content: center; align-items: center;
  padding: .5rem;
  height: 3rem; width: 3rem;
  border: 1px solid black;
  border-radius: 30px;
}

.ht-circular-product-nav .elementor-post-navigation {
    display: flex;
    overflow: hidden;
}

.ht-circular-product-nav .post-navigation__prev{
  text-align: end;
}

.ht-circular-product-nav .post-navigation__prev--label,
.ht-circular-product-nav .post-navigation__next--label{
  font-size: 1.8rem;
  font-weight: 400;
  text-transform: none;
}

.ht-circular-product-nav .elementor-post-navigation__link {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: calc(50% - .5px);
}

.ht-circular-product-nav .elementor-post-navigation__link a{
  gap: 5px;
  align-items: center;
  display: flex;
  max-width: 100%;
}

.ht-circular-product-nav .elementor-post-navigation__next.elementor-post-navigation__link a {
      justify-content: flex-end;
}
.ht-circular-product-nav .post-navigation__arrow-wrapper{
  color: var(--e-global-color-text);
  fill: var(--e-global-color-text);
  font-size: 14px !important;
}

.ht-circular-product-nav .post-navigation__arrow-wrapper svg{
  width: 1em;
  height: 1em;
}

#descProduct h2 { font-size: 2rem; line-height: 2.5rem; font-weight: 300; margin-bottom: 2.5rem; }
@media (min-width: 767px) {
  #descProduct h2 { font-size: 2.7rem; line-height: 3rem; }
}
@media (min-width:1024px) {
  #descProduct h2 { font-size: 3.2rem; margin-bottom: 4.5rem;  }
}

@media (min-width:1024px) {
  #productPhotoAmbiance .wrap-filters img { max-height: calc(100vh - 120px); }
}

#featuresBlock .dynamic-content-for-elementor-acf { word-wrap: break-word; overflow-wrap: break-word; word-break: break-word; }
.orthopaedic #featuresBlock, .orthopaedic #intendedBlock { border-color: var(--orthopedic-color); }
.orthopaedic #featuresHeading, .orthopaedic #intendedHeading { background-color: var(--orthopedic-color); }
.spine #featuresBlock, .spine #intendedBlock { border-color: var(--spine-color); }
.spine #featuresHeading, .spine #intendedHeading { background-color: var(--spine-color); }
.sport #featuresBlock, .sport #intendedBlock { border-color: var(--sport-color); }
.sport #featuresHeading, .sport #intendedHeading { background-color: var(--sport-color); }
.bone-subtitute #featuresBlock, .bone-subtitute #intendedBlock { border-color: var(--bone-color); }
.bone-subtitute #featuresHeading, .bone-subtitute #intendedHeading { background-color: var(--bone-color); }

#tableReference .dynamic-content-for-elementor-acf { width: 100%; }
.related-products { width: 100%; border-collapse: collapse; }

table.related-products th, table.related-products td {
    border: 0; background-color: transparent !important;
}

table caption+thead tr:first-child td,
table caption+thead tr:first-child th,
table colgroup+thead tr:first-child td,
table colgroup+thead tr:first-child th,
table thead:first-child tr:first-child td,
table thead:first-child tr:first-child th {
    border-block-start: 0;
}

.related-products thead th {
    padding: .8rem;
    font-size: 1.8rem;
    font-weight: 300;  
    text-transform: uppercase;
    text-align: center;
    border-bottom: 1px solid black !important;
    border-right: 1px solid black !important;
}

.related-products + p {
  margin-top: 4rem;
}
@media (min-width: 767px) {
  .related-products thead th { padding: 1rem 2rem; font-size: 2.8rem; font-size: 2rem; letter-spacing: .28rem; }
}

.related-products tbody td {
    padding: 0.8rem 2rem; width: 50%;
    border-right: 1px solid black !important;
    font-size: 1.5rem;
    vertical-align: middle;
}

.related-products tbody tr,
.related-products tr { border-bottom: 1px solid black !important; }

.related-products thead th:last-child,
.related-products tbody td:last-child,
.related-products tbody tr:last-child {
    border-right: 0 !important;
    border-bottom: 0 !important;
}

/* Responsive table */
.table-responsive {
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.table-responsive table {
  width: 100%;
  border-collapse: collapse;
  min-width: 600px; /* facultatif, selon ton contenu */
}

.related-products a.related { color: black; text-transform: initial; text-decoration: underline; font-weight: bold; }

/* Search */
.searchResults .dce-pagination span, .searchResults .dce-pagination a { width: 1.6rem; height: 1.6rem; }

/* News */
.blog .elementorBtnArrow:hover .elementor-button-content-wrapper .elementor-button-text:after,
.archive .elementorBtnArrow:hover:not(#btnPopup) .elementor-button-content-wrapper .elementor-button-text:after { width: calc(100% - 6rem); left: 0; }
.blog .elementorBtnArrow .elementor-button-content-wrapper .elementor-button-icon,
.archive .elementorBtnArrow:not(#btnPopup) .elementor-button-content-wrapper .elementor-button-icon { background-color: white; border: 1px solid var(--primary-color);; justify-content: center; }
.blog .elementorBtnArrow .elementor-button-content-wrapper .elementor-button-icon:after,
.archive .elementorBtnArrow:not(#btnPopup) .elementor-button-content-wrapper .elementor-button-icon:after { background-color: var(--primary-color); }
.blog .elementorBtnArrow .elementor-button-content-wrapper .elementor-button-icon svg,
.archive .elementorBtnArrow:not(#btnPopup) .elementor-button-content-wrapper .elementor-button-icon svg { fill: var(--primary-color); }

.termsListMobile li:first-child { padding-left: 0 !important; border-left: 0 !important; }
.thumbNews { overflow: hidden; }
.btnArrowBack svg { -webkit-transform: scaleX(-1); transform: scaleX(-1); }
#categoriesList .titleListCat { font-size: 2.8rem; font-weight: 400; letter-spacing: .28rem; color:var(--primary-color); }
#categoriesList a { color:var(--primary-color); }

/* Footer */
 @media (max-width: 1023px) {
    footer .elementor-icon-list-items{
      display: flex;
      flex-wrap: wrap;
      justify-content: center !important;
      gap: 10px;
    }
    footer .elementor-icon-list-items li{
      margin-top: 0 !important;
      margin-bottom: 0 !important;
      padding: 0 !important;
    }
 }
 
.footer-navbar .elementor-nav-menu--main{
  justify-content: center;
}

@media (min-width: 992px) {
   .footer-navbar .elementor-nav-menu--main{
    justify-content: flex-end;
  }
  /* Alignement dernier élément avec les réseaux sociaux*/
  .footer-navbar .elementor-nav-menu{
    justify-content: flex-end;
    margin: 0;
    padding-right: 7px;
  }
  
 }
#socials a { display: inline-flex; align-items: center; }
#socials a .elementor-icon-list-icon { order: 2; margin-left: .5rem; }
#socials a .elementor-icon-list-text { order: 1; }

/* Forms */
#customForm { display: flex; flex-direction: row; flex-wrap: wrap; gap: 3rem; }
#customForm h2 { 
  padding-bottom: .5rem; 
  width: 100%; 
  font-size: 2.8rem; 
  font-weight: 600; 
  /* #005D9594 */; 
  border-bottom: 1px solid var(--orthopedic-rbg-color / 58%);
  text-transform: uppercase; 
}
#customForm h2:not(:first-child) { margin-top: 4rem; }
#customForm .item p { margin-bottom: 0; }
#customForm .item label { width: 100%; }
#customForm .item textarea { width: 100%; min-height: 150px; resize: vertical; overflow: auto; }

#customForm .item { width: 100%; }
#customForm .item.message, #customForm .item.rgpd { width: 100%; }

#customForm .item.rgpd { font-size: 1.4rem; font-style: italic; }
#customForm .item.rgpd label { position: relative; margin-left: 1rem; }
#customForm .item.rgpd .wpcf7-list-item { margin: 0 1rem 0 0; }

#customForm .block { background: var(--grey-color); padding: 3rem; width: 48%; }
#customForm .block .item { width: 100%; }
#customForm .block .item:not(:first-child) label { margin-top: 3rem; }

#customForm input[type="file"] { padding: 1rem 0; font-size: 1.6rem; }
#customForm span[data-name="attachments"] { margin-top: 1rem; display: block; }

@media (min-width: 1025px) {
    #customForm .item, #customForm .item.half { width: 47%; }
    #customForm .item.full { width: 100%; }
    #customForm .item:last-child { width: 100%; }
}

span.wpcf7-not-valid-tip::before { border-top-color: #CC2B5E !important; }
.wpcf7 div.wpcf7-validation-errors, .wpcf7 div.wpcf7-acceptance-missing, .wpcf7 span.wpcf7-not-valid-tip { padding: 2px 10px !important; }

label { display: block; }
input[type='text'], input[type='email'], input[type='url'],
input[type='password'], input[type='search'], input[type='number'],
input[type='tel'], input[type='range'], input[type='date'], input[type='month'],
input[type='week'], input[type='time'], input[type='datetime'], input[type='datetime-local'],
select, textarea { margin-top: 1rem; padding: 1rem; width: 100%; border: 1px solid #ebeced; font-size: 1.6rem;
  background-color: #fff !important; border-radius: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -webkit-border-radius: 0; }
input[data-com-onepassword-filled="light"] { background-color: #fff !important; }

input[type='text']:focus, input[type='email']:focus, input[type='url']:focus, input[type='password']:focus, input[type='search']:focus,
input[type='number']:focus, input[type='tel']:focus, input[type='range']:focus, input[type='date']:focus, input[type='month']:focus,
input[type='week']:focus, input[type='time']:focus, input[type='datetime']:focus, input[type='datetime-local']:focus, select:focus, textarea:focus {
	outline: none; -webkit-box-shadow: 0 5px 32px rgba(103, 122, 141, 0.17); box-shadow: 0 5px 32px rgba(103, 122, 141, 0.17); }
button:focus, input[type='submit']:focus, input[type='reset']:focus { outline: none; }

input[type='submit'], input[type='reset'] { font-size: 1.6rem; font-weight: 600; }

#btnSubmit { width: fit-content; margin: 0; }
#btnSubmit.btnSend {
    position: relative;
    z-index: 1;
    margin: 4rem auto 0 auto;
    padding: 1rem 1.5rem !important;
    height: 5.2rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    align-content: center !important;
    gap: 3rem;
    border: 1px solid var(--primary-color);
    border-radius: 4rem;
}
#btnSubmit.btnSend:hover .btnArrow:before {
    transform: translate(100%, -50%);
    animation: slideWithBounceOut 0.5s forwards;
}
#btnSubmit.btnSend:hover .btnArrow:after {
    transform: translate(-50%, -50%);
    animation: slideWithBounce 0.5s forwards;
}
#btnSubmit p {
  display: flex;
  margin: 0 auto;
  width: fit-content;
  color: var(--primary-color);
  gap: 1rem;
  align-items: center;
  justify-content: center;
}
#btnSubmit p:after {
  content: "";
  position: absolute;
  left: 2.5rem;
  bottom: 1.2rem;
  width: 0;
  height: 1px;
  background: var(--primary-color);
  transition: width 0.3s;
}
#btnSubmit p .btnArrow { min-width: 3rem; }
#btnSubmit:hover p:after { width: calc(100% - 9rem); }
#btnSubmit p span.wpcf7-spinner { display: none; }
#btnSubmit .wpcf7-submit { border: 0; color: var(--primary-color); }
#btnSubmit .wpcf7-submit:hover, #btnSubmit .wpcf7-submit:focus { background-color: transparent; }
#btnSubmit .wpcf7-submit:focus { border: 1px solid var(--primary-color); }

select { border: 1px solid #ebeced; }

::-moz-placeholder { opacity: 1; }
:-moz-placeholder { opacity: 1; }


/* Timeline History */
.timeline .e-con-inner { z-index: 1; margin-top: 10rem; }
.timeline:after {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  display: block;
  content: "";
  width: 2px;
  height: 100%;
  background-color: var(--primary-color);
}
.periodLabel {
  position: absolute;
  top: -2.6rem;
  margin: 0 auto 0rem auto !important;
  padding: 1.5rem;
  width: fit-content;
  border-radius: 0 5rem 5rem 0;
  background-color: var(--primary-color);
  color: white;
  font-size: 2.4rem;
  font-weight: 400;
  line-height: 3.4rem;
}
.itemBox {
  position: relative;
  left: 10%;
  width: 80%;
  padding-left: 2rem;
  font-size: 1.6rem;
}

.itemBox.left:after, .itemBox.right:after {
  position: absolute;
  z-index: 1;
  display: block;
  content: "";
  top:-2rem;
  left: -12.5%; /* 10% décalage + 5% de marge du conteneur (= 90% de la largeur) */
  width: 40px;
  height: 80px;
  background-image: url("../img/etoile-bleu.svg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  transform: rotate(180deg);
  transform-origin: center;
  transition: none !important;
}
.timeline.grey .itemBox.left:after, .timeline.grey .itemBox.right:after { background-image: url("../img/etoile-bleu.svg");}
.itemBox .elementor-widget-image { text-align: left; }

@media (min-width: 768px) {
  .itemBox.left:after,
  .itemBox.right:after {
    width: 60px;
    height: 120px;
  }
  
}

@media (min-width: 1200px) {
  .timeline:after { 
    top: -3rem; 
    left: 50%; 
    transform: translateX(-50%);
  }
  .periodLabel { 
    top: -5.6rem; 
    left: 50%;
    transform: translateX(-50%); 
    padding: 3.2rem; 
    font-size: 3.4rem; 
    border-radius: 5rem;
}
  .itemBox { width: 50%; padding-left: initial; font-size: 1.8rem; }
  .itemBox.right { left: 50%; padding-left: 10rem; text-align: left; }
  .itemBox.left{ left: initial; padding-right: 10rem; text-align: right; }
  .itemBox.left:after { transform: rotate(0deg); transition: none !important; }
  .itemBox.left:after, .itemBox.right:after { left: initial; right: -1px; transition: none !important; }
  .itemBox.right:after { left: 0; right: auto; }
  .itemBox.left .elementor-widget-image { text-align: right; }
}

@media (min-width: 1366px) {
  .itemBox.right { padding-left: 15rem; }
  .itemBox.left{ padding-right: 15rem; }
}

.cmplz-revoke-custom {
    position: relative;
    z-index: 1;
    margin: 4rem auto 0 auto;
    padding: 1rem 1.5rem !important;
    height: 5.2rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    align-content: center !important;
    gap: 3rem;
    border: 1px solid var(--primary-color) !important;
    border-radius: 4rem;
    color: var(--primary-color);
    font-size: 1.8rem;
}
.cmplz-revoke-custom:after {
  content: "";
  position: absolute;
  left: 1.5rem;
  bottom: 1.2rem;
  width: 0;
  height: 1px;
  background: var(--primary-color);
  transition: width 0.3s;
}
.cmplz-revoke-custom:hover, .cmplz-revoke-custom:focus { background-color: white !important; color: var(--primary-color) !important; }
.cmplz-revoke-custom:hover:after, .cmplz-revoke-custom:focus:after { width: calc(100% - 3rem); }

.wpcf7-file{
  position:absolute;
  opacity:0;
  pointer-events:none;
  top:0;
  left:0;
  width:0;
  height:0;
}


.bottomRightRounded,
.topRightRounded{
  position: relative;
}

.roundedBgPrimary,
.roundedBgPrimary{
  background-color: var(--primary-color);
}

.bottomRightRounded.heroContainer:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
  background-color: var(--primary-color);
}


.bottomRightRounded > div:first-child,
.bottomRightRounded.smallRounded.heroContainer{
  background-color: var(--grey-color);
}


.bottomRightRounded:not(.smallRounded) > div:first-child,
.bottomRightRounded.heroContainer:not(.smallRounded){
  border-radius: 0 0 var(--border-rounded) 0 !important;
}

.topRightRounded > div:first-child:not(.imgHeightAnimated){
  border-radius: 0 var(--border-rounded) 0 0 !important;
}

.bottomRightRounded.heroContainer{
  /* min-height: var(--border-rounded); */
  min-height: max(var(--border-rounded), var(--min-height, 0px));
}
.bottomRightRounded.smallRounded.heroContainer{
  position: relative;
  background-color: var(--primary-color);
  /* min-height: var(--border-small-rounded); */
  min-height: max(var(--border-small-rounded), var(--min-height, 0px));
}

.bottomRightRounded.smallRounded.heroContainer:after{
  position: absolute;
  content: '';
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  border-radius: 0 0 var(--border-small-rounded) 0;
  background-color: #ffffff;
  z-index: 1;
}

.topRightRounded.smallRounded > div:first-child{
  border-radius: 0 var(--border-small-rounded) 0 0 !important;
}

.home .bottomRightRounded.heroContainer {
  border-radius: 0 !important;
}

.home .bottomRightRounded > div:first-child{
  overflow: hidden;
}

.home .bottomRightRounded.heroContainer{
  min-height: max(var(--border-home-rounded), var(--min-height, 0px));
}

.home .bottomRightRounded.heroContainer > div:first-child{
  border-radius: 0 0 var(--border-home-rounded) 0 !important;
  background: var(--primary-color);
}

.home .bottomRightRounded.heroContainer:after{
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  opacity: 0.15;
  z-index: 3;
  background-blend-mode: multiply;
}

.home .topRightRounded > div:first-child {
  border-radius: 0 var(--border-home-rounded) 0 0 !important;
  position: relative;
  z-index: 2;
}

.home .topRightRounded:after{
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #ffffff;
  opacity: 0.15;
  z-index: 1;
  background-blend-mode: multiply;
}

.btnTag .elementor-button-text{
  display: flex;
  align-items: center;
}

/* Sitemap layout : large | [small / small] | large */
.sitemap .elementor-sitemap-wrap {
  gap: 2rem 0;
}

@media (min-width: 768px) {
  .sitemap .elementor-sitemap-wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr 1fr 4fr;
    gap: 1rem 2rem;
    
  }
  
  .sitemap .elementor-sitemap-section:nth-child(1) { grid-column: 1; grid-row: 1 / span 2; }
  .sitemap .elementor-sitemap-section:nth-child(2) { grid-column: 2; grid-row: 1; }
  .sitemap .elementor-sitemap-section:nth-child(3) { grid-column: 2; grid-row: 2; }
  .sitemap .elementor-sitemap-section:nth-child(4) { grid-column: 1 span / 2; grid-row: 3; }
}

@media (min-width: 1200px) {
  .sitemap .elementor-sitemap-wrap {
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(4, 1fr);
    gap: 0 1rem;
  }

  .sitemap .elementor-sitemap-section:nth-child(1) { grid-column: 1; grid-row: 1 / span 4; }
  .sitemap .elementor-sitemap-section:nth-child(2) { grid-column: 2; grid-row: 1; }
  .sitemap .elementor-sitemap-section:nth-child(3) { grid-column: 2; grid-row: 2 / span 3; }
  .sitemap .elementor-sitemap-section:nth-child(4) { grid-column: 3; grid-row: 1 / span 4; }
}

.animateText,
.animateText .char{
  opacity: 0;
}

.textBlurEffect .word{
  will-change: filter, transform;
  /* filter: blur(5px) brightness(0%); */
}

.imgHeightAnimated{
  overflow: hidden;
  position: relative;
}

.archiveTitle li{
  margin-inline: 0 !important;
}
.archiveTitle a {
  color: var(--e-global-color-text);
}

@media (min-width: 1650px) {
  .newsVisual {
    width: 80%;
  }
}